/*
Author: AdvertBanner
Author URI: http://www.advertbanner.com/
*/ 

/*-----------------------------------------------------------------------------------------------
	Reset tags
-----------------------------------------------------------------------------------------------*/	

a, b, body, br, caption, div, fieldset, form, h1, h2, h3, h4, h5, h6, hr, i, img, label, legend, li, p, select, span, table, td, textarea, th, tr, ul, ol,dl, dt, dd
{
	margin: 0px;
	padding: 0px;
	border:0px;
	text-decoration:none;
	border-collapse:collapse;
	font: 12px/1.5em Arial, Helvetica, sans-serif;
}

html,
body 
{
	height:99.9%;
}

html>body #outer {	
	height:auto;
} /*for mozilla as IE treats height as min-height anyway*/

html
{
}

body
{
	background: #fff;
	height:100%;
	color: #003163;
	letter-spacing: 0.1em;
}

table,
td,
th
{
	border-collapse:collapse;
}

ul
{
	width:auto;
	list-style:none;
}

ol
{
	list-style-position: inside;
	list-style-type: decimal;
}

li a
{
	display:block;
}

@media all {	 

* html li a { height:1%; }/* This corrects the huge white-space that IE on Windows adds to the bottom of linked list-items (=IE bug) */ 
}

a 
{
	color: #f28c00;
	text-decoration: none;
}

a:hover
{
	text-decoration: underline;
}

/*-----------------------------------------------------------------------------------------------
	Header
-----------------------------------------------------------------------------------------------*/	

.header {
	float: left;
	width: 100%;
	height: 100px;
}

.header .experiencegroep {
	background: url(../images/onderdeel-van-de-experience-groep.png) no-repeat 0px 0px;
	width: 142px;
	height: 33px;
	float: left;
	text-indent: -9999px;
}

.header .vestigingen {
	text-align: right;
	background: #f28c00;
	width: 580px;
	float: left;
	padding-right: 10px;
	padding-left: 150px;
	margin-left: 56px;
	line-height: 20px;
}

.header .vestigingen a {
	font-size: 13px;
	color: #fff;
	font-weight: 700;
}

/*-----------------------------------------------------------------------------------------------
	Navigation
-----------------------------------------------------------------------------------------------*/	

.mainnav {
	float: left;
	margin-top: 30px;
	margin-left: 57px;
}

.mainnav li {
	float: left;
}

.mainnav li.broker {
	background: #003163;
	height: 17px;
	width: 1px;
	margin-top: 1px;
}

ul.mainnav li a.first {
	padding-left: 0px;
}

.mainnav li a {
	color: #003163;
	float: left;
	padding-right: 12px;
	padding-left: 12px;
	font-size: 13px;
	text-transform: lowercase;
}

.mainnav li a:hover {
	color: #f28c00;
	text-decoration: none;
}

.mainnav li a.current {
	color: #003163;
	text-decoration: underline;
}
.mainnav li a.current:hover {
	color: #f28c00;
}

.subnav {
	width: 183px;
	float: left;
}

.subnav li {
	float: left;
	position: relative;
}

.home .subnav .logo {
	margin-bottom: 27px;
}

.home .subnav .logo a {
	padding-bottom: 0px;
}

.subnav .logo {
	margin-bottom: 201px;
}

.subnav .logo a {
	width: 183px;
	height: 66px;
}

.subnav a {
	color: #003163;
	font-size: 14px;
	line-height: 23px;
	text-align: right;
	width: 153px;
	float: left;
}

.subnav a:hover,
.subnav a.current {
	color: #f28c00;
	font-size: 14px;
	text-decoration: none;
}

.subnav a.current,
.subnav a.section {
	font-size: 17px;
	color: #003163;
	text-decoration: underline;
}

.subnav a.current:hover,
.subnav a.section:hover {
	color: #f28c00;
}

.subsubnav {
	float: left;
	margin-bottom: 20px;
}

.subsubnav li {
}

.subsubnav li a {
	font-size: 12px;
}

.subsubnav li a:hover,
.subsubnav li a.current {
	font-size: 12px;
	color: #f28c00;
	text-decoration: none;
}

.subsubnav li a.current {
	font-size: 12px;
	color: #cf28c00;
	text-decoration: underline;
}

.subsubnav a.current:hover {
	color: #f28c00;
	text-decoration: underline;
}

.homesubsubnav {
	background: url(../images/homesubbg.png) no-repeat 0px 0px;
	position: absolute;
	left: 151px;
	top: -7px;
	padding: 7px;
	z-index: 100;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

.homesubsubnav a {
	font-size: 12px;
	text-align: left;
	padding-left: 20px;
}

.homesubsubnav a:hover {
	font-size: 12px;
}

.bottomnav,
.bottomnav li,
.bottomnav li a {
	float: left;
	font-size: 11px;
	color: #003163;
}

.bottomnav li a.current {
	text-decoration: underline;
}

.bottomnav li span {
	font-size: 11px;
}

.bottomnav li {
	margin-right: 10px;
}

.bottomnav li a {
}



/*-----------------------------------------------------------------------------------------------
	Algemeen
-----------------------------------------------------------------------------------------------*/	

.mainwrapper {
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}

.threecolwrapper,
.twocolwrapper {
	float: left;
	width: 940px;
}

.threecolwrapper {
	margin-bottom: 6px;
}

.logo {
	background: url(../images/l&h-logo.png) no-repeat 0px 0px;
	float: left;
	height: 66px;
	width: 151px;
}

.green,
.lightblue {
	float: left;
}
		
.green {
	background: url(../images/orangebg.gif) no-repeat 0px 0px;
	height: 209px;
	width: 398px;
	overflow: hidden;
	margin-right: 12px;
	padding: 25px 33px;
}

.green h1 {
	font-size: 20px;
}

.lightblue {
	background: #45cbfe url(../images/lightbluebg.gif) no-repeat 0px 30px;
	height: 243px;
	width: 416px;
	overflow: hidden;
	color: #fff;
	padding: 8px 24px;
}

.lightblue dt a {
	color: #003163;
	font-size: 15px;
	font-weight: 700;
}

.lightblue dt a:hover {
	text-decoration: none;
}

.lightblue dd {
	margin-bottom: 4px;
	line-height: 1.4em;
}

.contentwrapper {
	float: left;
	width: 562px;
	margin-left: 17px;
	margin-right: 27px;
}

.content {
	float: left;
	padding-right: 25px;
}

.content p,
.content ul {
	margin-bottom: 20px;
}

.content ul {
}

.content ul li {
	background: url(../images/arrow.gif) no-repeat 0px 7px;
	padding-left: 12px;
	font-weight: 700;
}

.content ul li a {
	color: #f28c00;
	font-weight: 700;
}

.content {
	margin: 0px;
	padding: 0px;
}

.content .newsArticles {
}

.content .newsArticles h2 {
	margin: 0px;
	padding: 0px;
}

.content .newsArticles li,
.content .newsArticles li a {
	background: url(none);
	padding-left: 0px;
}

.content .newsArticles li {
}

.newsArticles .post h2 a {
	font-size: 16px;
	color: #003163;
}

.newsArticles.post  h2 a,
.newsArticles .post h2 a:hover {
	color: #000;
	text-decoration: none;
}

.newsArticles p {
	margin-top: 20px;
	margin-bottom: 0px;
}

.newsArticles .post {
	width: 562px;
	border-bottom: 1px solid #003163;
	margin-bottom: 20px;
}

.newsArticles .readmore {
	margin-bottom: 20px;
}

.newsitemwrapper {
	color: #666;
}

.newsitemwrapper {
	margin-bottom: 20px;
}

.newsitemwrapper .detaildate,
.newsArticles .date {
	float: left;
	margin-right: 8px;
}


.darkblue,
.firstslider {
	float: left;
}

.firstslider {
	margin-left: 17px;
	margin-right: 12px;
}

.mainvisual {
	float: left;
	position: relative;
}

.mainvisual .headerimg {
	background: url(../images/header.jpg) no-repeat 0px 0px;
	float: left;
	height: 202px;
	width: 562px;
}

.mainvisual h1 {
	color: #fff;
	font-size: 22px;
	background: #102e62;
	margin-bottom: 25px;
	line-height: 41px;
	padding-right: 13px;
	padding-left: 13px;
}

.mainvisual .headarrow {
	position: absolute;
	left: 45px;
	top: 243px;
}

.rightcolumn {
	float: left;
	margin-left: 17px;
	width: 134px;
}

.rightcolumn .border {
	float: left;
	width: 134px;
	background: #003163;
	height: 1px;
	margin-top: 15px;
	margin-bottom: 25px;
}

.rightcolumn .rightslider {
	float: left;
}

.rightcolumn .newsfilter {
	float: left;
	background: #cbd3dd;
	width: 134px;
	padding-bottom: 15px;
}

.rightcolumn .newsfilter a {
	background: url(../images/arrow.gif) no-repeat 0px 7px;
	color: #003163;
	padding-right: 10px;
	padding-left: 10px;
	margin-left: 12px;
}

.rightcolumn .maincolumn {
	color: #fff;
	font-weight: 700;
	background: #003163;
	font-size: 15px;
	padding: 1px 10px;
}

.rightcolumn .filtertitle {
	color: #fff;
	background: #102e62;
	line-height: 24px;
	width: 114px;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 15px;
}

.rightcolumn .filterbytitle {
	color: #003163;
	font-weight: 700;
	padding-right: 10px;
	padding-left: 10px;
	margin-top: 15px;
}

.rightcolumn .sociallinks {
	margin-left: 0px;
}

.rightcolumn .sociallinks li {
	width: 134px;
}

.rightcolumn .sociallinks li a {
	display: block;
	margin-left: 40px;
}

.sociallinks {
	float: left;
	margin-left: 187px;
}

.sociallinks li {
	float: left;
}

.sociallinks li a {
	float: left;
	height: 30px;
	width: 62px;
	text-indent: -9999px;
	margin-right: 3px;
}

.sociallinks li a.twitter {
	background: url(../images/socialmediaicons.png) no-repeat 0px 0px;
}

.sociallinks li a.facebook {
	background: url(../images/socialmediaicons.png) no-repeat -62px 0px;
}

.sociallinks li a.linkedin {
	background: url(../images/socialmediaicons.png) no-repeat -124px 0px;
}

.footer {
	float: left;
	width: 940px;
	margin-top: 8px;
}

.footer a {
	text-decoration: none;
}

.footer a:hover {
	text-decoration: underline;
}

/*-----------------------------------------------------------------------------------------------
	Sitemap
-----------------------------------------------------------------------------------------------*/	
ul.sitemap-list {
	width: 562px;
}

ul.sitemap-list,
ul.sitemap-list li {
	margin: 0px;
	padding: 0px;
	background: url(none);
}

ul.sitemap-list li a {
	font-size: 13px;
	font-weight: 700;
	background: #f9f9f9;
	display: block;
	border-bottom: 1px solid #efefef;
	margin-bottom: 1px;
	padding-left: 5px;
	padding-top: 8px;
	padding-bottom: 8px;
	text-decoration: none!important;
	color: #003163;
}

ul.sitemap-list li a:hover {
	background: #f3f3f3;
	text-decoration: underline!important;
}

.typography ul.sitemap-list li {
	list-style: none;
}

ul.sitemap-list li li a {
	font-size: 12px;
	font-weight: 300;
	background: #fdfdfd;
	margin-bottom: 0px;
	border-bottom: 1px solid #efefef;
	padding-left: 15px;
}

ul.sitemap-list li li li a {
	padding-left: 30px;
}